<div class="category-block">
    <div class="row">
        {% for category in categories %}
            <div class="col-xl-3 col-lg-4 col-md-4 col-sm-4 col-4">
                <a href="{{ category.link }}" class="category-item-link">
                    <div class="category-item">
                        <p class="count">({{ category.count }})</p>
                        <img src="{{ asset(category.img, 'images') }}" alt="{{ category.alt }}"/>
                        <p class="title">{{ category.title|capitalize }}</p>
                        <p class="description small-device-hidden">{{ category.description|capitalize }}</p>
                    </div>
                </a>
            </div>
        {% endfor %}
    </div>
</div>